<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>Testing</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>verifySaveMethod</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>verifyGetMethod</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>verifyHeader</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>verifyDeleteMethod</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>verifyDeleteMethod_forCardNotExisting</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>verifySaveMethod_forWrongDetails</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>verifyGetMethod_forCardNotExisting</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
